Subject: Re: [alsa-devel] Applied "ALSA: pcm: add SNDRV_PCM_FORMAT_{S, U}20" to the asoc tree

From: Takashi Iwai <[email-masked]>
Date: Wed, 29 Nov 2017 22:23:23 +0100

On Wed, 29 Nov 2017 20:00:01 +0100,
Mark Brown wrote:
> 
> The patch
> 
>    ALSA: pcm: add SNDRV_PCM_FORMAT_{S,U}20
> 
> has been applied to the asoc tree at
> 
>    https://git.kernel.org/pub/scm/linux/kernel/git/broonie/sound.git 
> 
> All being well this means that it will be integrated into the linux-next
> tree (usually sometime in the next 24 hours) and sent to Linus during
> the next merge window (or sooner if it is a bug fix), however if
> problems are discovered then the patch may be dropped or reverted.  
> 
> You may get further e-mails resulting from automated or manual testing
> and review of the tree, please engage with people reporting problems and
> send followup patches addressing any issues that are reported if needed.
> 
> If any updates are required or you are submitting further changes they
> should be sent as incremental updates against current git, existing
> patches will not be replaced.
> 
> Please add any relevant lists and maintainers to the CCs when replying
> to this mail.

Mark, I already took this into my tree, as it's a change in ALSA core
stuff.  As mentioned in another mail, the branch was exposed to
topic/pcm-20bit branch, so that you can pull cleanly.

Takashi